

.fieldselect {

	font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	width: 170 px;
	padding: 0;
	height: 10px;

}


.fieldselectlong {

	font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	width: 368 px;
	padding: 0;
	height: 10px;

}

.fieldselecthalfsize {

	font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	width: 90 px;
	padding: 0;
background:#ededed;
}





 .fieldmulti
 {
background:#ededed;
	font-size: 13px;
	width: 550px;
	height:100 px;
	min-height:100px;
	border-color:#CCCCCC;
	border-width:1;
	border-left : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC;
	border-right : 1px  solid #CCCCCC;
	border-bottom : 1px solid #CCCCCC;
	padding: 0;
	
}


 .fieldmultilonger
 {
background:#ededed;

	font-size: 13px;
	width: 400px;
	/* width: 550px; */
	
	height:100 px;
	min-height:80px;
	border-color:#CCCCCC;
	border-width:1;
	border-left : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC;
	border-right : 1px  solid #CCCCCC;
	border-bottom : 1px solid #CCCCCC;
	padding: 0;
	
}



.field {
	background:#ededed;
	
	font-size: 13px;
	width: 160px;
	height: 14px;
	border-color:#CCCCCC;
	border-width: 1px;
	border-left : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC;
	border-right : 1px  solid #CCCCCC;
	border-bottom : 1px solid #CCCCCC;

}



.fieldlonger {
	background:#ededed;
		font-size: 13px;
	width: 224px;
	height: 14px;
	border-color:#CCCCCC;
	border-width: 1px;
	border-left : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC;
	border-right : 1px  solid #CCCCCC;
	border-bottom : 1px solid #CCCCCC;

}



.fieldhalfsize {
	background:#ededed;
	
	font-size: 13px;
	width: 80px;
	height: 14px;
	border-color:#CCCCCC;
	border-width: 1px;
	border-left : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC;
	border-right : 1px  solid #CCCCCC;
	border-bottom : 1px solid #CCCCCC;
	padding-right: 0;
}





.submit {
	background:#ededed;
	font-size: 11px;
	width: 158 px;
	height:20 px;
	border-left : 1px solid #CCCCCC;
	border-right : 1px  solid #CCCCCC;
	margin-top:18px;
}





.fielddiv {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 10px;
	background-image: url(../elems/bg_fielddiv.gif);
	}





